@import "../../vars";

.bullets {
  padding-left: 16px;
  margin-bottom: 20px;
}

.bullets.grid {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: none;
}

.bullets.grid.grid3 {
  @media (min-width: $viewportMedium) {
    grid-template-columns: repeat(3, 1fr);
  }
}

.bullets.grid.grid4 {
  @media (min-width: $viewportMedium) {
    grid-template-columns: repeat(4, 1fr);
  }
}

.bulletsWithCheckmark {
  padding-left: 0;
  list-style-type: none;
}

.bulletsItem {
  font-size: 16px;
  margin-bottom: 10px;

  &:last-child {
    margin-bottom: 0;
  }

  &.regular {
    list-style-type: disc;
  }

  &.checkmark {
    position: relative;
    list-style-type: none;
  }
}

.checkmark {
  width: 14px;
  height: 14px;
  margin-right: 10px;
  transform: translateY(2px);

  &.black {
    stroke: $marketplaceTextColor;
  }

  &.green {
    stroke: $ribbonColor;
  }
}
